* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body, html {
	width: 100%;
	height: 100%;
}

.score {
	width: 100%;
}

.score p {
	float: left;
	width: 50%;

	text-align: center;
	font-size: 40px;

	color: #333;
	font-family: 'Droid Sans Mono';
}

.score p strong {
	display: block;
	text-align: center;
	font-size: 16px;
	color: #999;
}

.board {
	left: 0;
	right: 0;
	margin: 0 auto;
	display: table;
}

.win {
	z-index: 100;
	text-align: center;
	position: fixed;
	left: 100px;
	background-color: rgba(0, 0, 0, 0.9);
	width: 100%;
	height: 100%;
	color: white;
	font-size: 10em;
	padding-top: 100px;
}

.lose {
	color: red;
	text-align: center;
	font-size: 3em;
	font-family: 'Droid Sans Mono';
}

div.configurations {
	position: fixed;
	width: 100px;
	height: 100%;
	background: #28ABE3;
}

div.game {
	clear: both;
}

div.game table {
	border-collapse: collapse;
}

div.game td {
	border: 2px solid #28ABE3;
	margin: 0;
	font-family: 'Droid Sans Mono';
	font-weight: bold;
}

div.game div {
	border: 1px solid white;
	border-right-color: #888;
	border-bottom-color: #888;
	background: #ccc;

	width: 100%;
	height: 100%;
	width: 30px;
	line-height: 30px;
	height: 30px;

	cursor: pointer;
	overflow: hidden;
	text-align: center;

	color: #333;
}

div.game div.clicked {
	border-color: #eee;
	cursor: default;
	background: #eee;
}

div.game div.clicked.nomines {
	background: #efefef;
}

div.game div.flag {
	color: green;
}

div.game div.boom {
	color: red !important;
}

.menu {
	margin-top: 10px;
	text-align: center;
}